html, body{    
	padding:0;
	margin:0;	
	font-family: 'Segoe UI', Verdana, Helvetica, Georgia, Arial;
	font-size:12px;
    line-height:20px;
    color:#575757;
}

img{
    padding:0;
    margin:0;
    border:none;
    outline:none;
}
p, h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
}

h1,h2,h3,h4,h5,h6{
    color: #b0713d;
}

h1{
    margin-bottom:20px;
    font-size:20px;
}

h2 {
    margin-bottom:7px;
    font-size:16px;
    border-bottom: 1px solid #DCDCDC;
    padding-bottom:7px;
}

h3{
    font-size:12px;
    font-weight: bold;
    font-size:14px;
}

h4{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


P{
    padding-bottom:4px;
    text-align:justify;
}



table {
    font-family: Arial;
}

table td{
    vertical-align: top;
        
}

table td a{
    
    text-decoration: none; 
}

table th{
    text-align: left;   
    font-size:16px;
    color: #02A360;
    font-weight: normal;
    text-decoration: underline;     
}

table th a{
    text-align: left;   
    font-size:16px;
    color: #02A360;
    font-weight: normal;
    text-decoration: underline;     
}

ul{
    margin:0;    
    padding:0;
    margin-left:10px;
    margin-bottom:10px;
    list-style-position: outside;       
    list-style-type: disc;
    color: #b0713d;
    padding-left:14px;
    margin-bottom:10px;
}

#content ul li{
    color: #575757;    
    line-height:20px;
}

#footer a, #content a{
    color: #b0713d!important;
    text-decoration: none;   
}
#footer a:hover, #content a:hover{
    text-decoration: underline;   
}

.linktable {
    border-collapse: collapse;
}   
.linktable td{
    border-bottom:1px dotted silver;
    line-height:24px;
       
}
